@charset "utf-8";
footer {
    background-color: #FFFFFF;
    margin-top: 38px;
    padding-bottom: 0px;
}
footer #pagetop {
    width: 60px;
    height: 60px;
    display: block;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999;
    opacity: 0;
	transition: 0.3s all;
}
footer #pagetop.active {
    opacity: 1;
	transition: 0.3s all;
}

footer #pagetop img.pc {
    display: none;
}
footer .area {
    margin-left: auto;
    margin-right: auto;
    max-width: 1012px;
}
footer .area h2 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 4.06%;
    border-left-style: none;
    border-right-style: none;
    border-bottom: 1px solid #D3D3D3;
    border-top-style: solid;
    font-size: 100%;
    width: 100%;
    border-top-color: #D3D3D3;
    border-top-width: 1px;
    background-repeat: no-repeat;
    background-image: url(../images/0yaji6.png);
    background-position: right 13px center;
    background-size: 4px auto;
}
footer .area h2 + .nav {
    display: none;
}
footer .area h2.active {
    background-image: url(../images/0yaji7.png);
    background-size: 11px auto;
    background-position: right 10px center;
}
footer .area .nav dl   ,footer .area .nav dl dt,footer .area .nav dl dd{
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
footer .area .nav dl a {
    background-color: #F2F2F2;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 4.06%;
    padding-right: 4.06%;
}
footer .area .nav dl dt {
    border-bottom: 1px solid #D3D3D3;
}
footer .area .nav dl dt .table {
    display: block;
    position: relative;
}
footer .area .nav dl dt .table .cell a {
    background-color: #FFFFFF;
}

footer .area .nav dl dt .table .cell:nth-child(2) {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 30px;
    font-size: 0px;
    background-color: #5D4A98;
    background-image: url(../images/0yaji6.png);
    background-repeat: no-repeat;
    background-position: right 13px center;
    background-size: 4px auto;
}
footer .area .nav dl dt.active .table .cell:nth-child(2) {
    background-image: url(../images/0yaji7.png);
    background-size: 11px auto;
    background-position: right 10px center;
}
footer .area .nav dl dd  {
    display: none;
}
footer .area .nav dl dd ul li {
    border-bottom: 1px solid #D3D3D3;
}
footer .area .nav dl dd ul li a {
    background-color: #F7F7F7;
}
footer .data {
    margin-left: auto;
    margin-right: auto;
    margin-top: 23px;
    font-size: 80%;
    padding-bottom: 23px;
}
footer .data .table {
    display: table;
    width: 91.88%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1012px;
}
footer .data .table .icon ul.accredited {
    display: table;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
footer .data .table .icon ul.accredited li {
    display: table-cell;
    width: 50%;
}
footer .data .table .icon ul.accredited li + li {
    padding-left: 5px;
}
footer .data .table .icon ul.accredited li a {
    display: block;
}
footer .data .table .icon ul.accredited li a img {
    display: block;
    height: 90px;
    width: auto;
}
footer .data .table .address {
    margin-top: 20px;
}
footer .data .table .address address {
    font-style: normal;
}
/***　20220225_SNSボタン追加 ***/
footer .footer_snsarea_sp {
  display: none;
}
footer .footer_snsarea_pc ul {
  display: flex;
  margin-top: 12px;
}
footer .footer_snsarea_pc ul li{
  margin: 0 8px;
}
footer .footer_snsarea_pc ul li:nth-child(1) {
  width: 10px;
}
footer .footer_snsarea_pc ul li:nth-child(2){
  width: 21px;
}
footer .footer_snsarea_pc ul li:nth-child(3){
  width: 24px;
}

@media only screen and (max-width: 1012px){
  /*** 20220225_SNSボタン追加　***/
  footer .footer_snsarea_sp {
    display: block;
  }
  footer .footer_snsarea_sp ul {
    display: flex;
    justify-content: center;
    margin-top: 12px;
  }
  footer .footer_snsarea_sp ul li{
    margin: 0 8px;
  }
  footer .footer_snsarea_sp ul li:nth-child(1) {
    width: 10px;
  }
  footer .footer_snsarea_sp ul li:nth-child(2){
    width: 21px;
  }
  footer .footer_snsarea_sp ul li:nth-child(3){
    width: 24px;
  }
  footer .data .table .address {
      margin-top: 10px;
  }
  footer .data .table .address address {
      text-align: center;
      font-size: 12px;
      line-height: 1.8;
  }
  footer .data .table .address .copyright{
    margin-top: 20px;
    text-align: center;
    font-size: 10px;　
  }
}
@media only screen and (max-width: 480px){
  footer .footer_snsarea_sp ul li:nth-child(1) {
    width: 8px;
  }
  footer .footer_snsarea_sp ul li:nth-child(2){
    width: 17px;
    margin-top: -2px;
  }
  footer .footer_snsarea_sp ul li:nth-child(3){
    width: 20px;
    margin-top: -2px;
  }
  footer .data .table .address {
    margin-top: 6px;
  }
  footer .data .table .address address {
    font-size: 10px;
  }
}







/***********************************************/
@media print, screen and (min-width: 1012px) {
footer {
    margin-top: 54px;
    background-color: #F2F2F2;
    font-size: 80%;
    padding-top: 30px;
    padding-bottom: 0px;
    position: relative;
}
footer.active #pagetop {
    position: absolute;
    top: -80px;
    bottom: auto;
}

footer #pagetop img.pc {
    display: block;
}
footer #pagetop img.sp {
    display: none;
}


footer .area h2 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-style: none;
    background-size: 0px auto;
}
footer .area h2 + .nav {
    display: table !important;
    margin-top: 38px;
    width: 100%;
}
footer .area .nav dl {
    width: 14%;
    float: left;
    padding-right: 1em;
}
footer .area .nav dl:nth-child(2) {
    width: 15%;
}
footer .area .nav dl:nth-child(3) {
    width: 18%;
}
footer .area .nav dl:nth-child(4) {
    width: 22%;
}
footer .area .nav dl:nth-child(5) {
    width: 16%;
}
footer .area .nav dl:nth-child(6) {
    width: 15%;
}
footer .area .nav dl a {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: rgba(242,242,242,0.00) !important;
}
footer .area .nav dl dt {
    border-style: none;
    font-size: 120%;
}
footer .area .nav dl dt a {
    color: #5C4A98;
}

footer .area .nav dl dt .table .cell:nth-child(2) {
    display: none;
}

footer .area .nav dl dt + dt {
    margin-top: 7px;
}

footer .area .nav dl dd + dt {
    margin-top: 20px;
}


footer .area .nav dl dd {
    display: block !important;
    margin-top: 7px;
}
footer .area .nav dl dd ul li {
    border-style: none;
}
footer .data {
    position: relative;
    font-size: 100%;
}
footer .data .table .icon ul.accredited {
    position: absolute;
    bottom: 23px;
    right: 20px;
}
footer .data .table .address .copyright {
    font-size: 80%;
}














}



